.header-typography {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
}

.charter {
  background-color: var(--container-background-color);
  border-radius: 5px;
  border: 1px solid var(--container-border-color);
  min-height: 41px;
  margin-top: 10px;
  margin-bottom: 5px;
}

.charter-collapsed {
  height: 41px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;

  ::ng-deep p {
    max-height: 21px;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  &__editable:hover {
    cursor: text;
  }
}

.vertical-center {
  align-items: center;
}

.margin-left {
  margin-left: 30px;
}

.last-position {
  min-height: 100px;
  flex-grow: 1;
}

.align-center {
  align-items: center;
}

.scroll-margin {
  scroll-margin-top: 10px;
}

.empty-panel-placeholder {
  color: var(--label-color);
}

.task-division {
  display: inline-flex;
  background-color: var(--container-background-color);
  border-radius: 5px;
  border: 1px solid var(--container-border-color);
}

.charter-collapsed-text {
  max-height: 21px;
  overflow: hidden;
}

.notes-title {
  display: flex;
  align-self: self-end;
}
